
Processing Tool - Bug #376

Als:If there are two or more alarm'name is same in the file,all the alarm pic in the file will not

generate.
Status: Validated Start date: 02/11/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version: Als Tool 1.0.5

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Yanggc_20220214_validate_ok_Als Tool

1.0.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als:If there are two or more alarm'name is same in the file,all the alarm pic will not generate.

When there are two or more alarm'name is same like the file 'test1'(see attachment),process alarm procedure

Expected Result：*just the alarm which name are repeated can not generate,and the log file shows which alarm can not

generate.

*Actual Result： all the alarm pic can not generate.

Yanggc_20220214_validate_ok_Als Tool 1.0.5

History

#1 - 02/11/2022 11:08 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 02/11/2022 05:47 PM - zzy

- Status changed from Opened to Completed

This problem has been solved , Please test use latest version.

path : https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.5

#3 - 02/14/2022 03:28 PM - gcyang

- File 1644823671(1).png added

#4 - 02/14/2022 03:29 PM - gcyang

- File deleted (1644823671(1).png)

#5 - 02/14/2022 05:58 PM - gcyang

- Description updated

- Validation version set to Als Tool 1.0.5

- Additional info. set to Yanggc_20220214_validate_ok_Als Tool 1.0.5
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.5


#6 - 02/14/2022 06:02 PM - gcyang

- Status changed from Completed to Validated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.3

Files

test 1.doc 336 KB 02/11/2022 gcyang
